# Uses of Interface
org.eclipse.birt.chart.model.type.StockSeries

Packages that use StockSeries
Package
Description
org.eclipse.birt.chart.model.type
Contains a default out-of-the-box set of series type interfaces that are associated with all charts.
org.eclipse.birt.chart.model.type.impl
Contains a default out-of-the-box set of series type core implementation classes that are associated with all charts.

## Uses of StockSeries in org.eclipse.birt.chart.model.type

Methods in org.eclipse.birt.chart.model.type that return StockSeries
Modifier and Type
Method
Description
`StockSeries`
StockSeries.`copyInstance()`
`StockSeries`
TypeFactory.`createStockSeries()`
Returns a new object of class 'Stock Series'.

## Uses of StockSeries in org.eclipse.birt.chart.model.type.impl

Classes in org.eclipse.birt.chart.model.type.impl that implement StockSeries
Modifier and Type
Class
Description
`class`
`StockSeriesImpl`
An implementation of the model object ' Stock Series'.
Methods in org.eclipse.birt.chart.model.type.impl that return StockSeries
Modifier and Type
Method
Description
`StockSeries`
StockSeriesImpl.`copyInstance()`
`StockSeries`
TypeFactoryImpl.`createStockSeries()`